探索网络安全新技术
攀登黑客技术最高峰

标签:WordPress插件漏洞

WordPress Royal Elementor 插件出现高危漏洞 - 威武网安

WordPress Royal Elementor 插件出现高危漏洞

据报道,攻击者正在积极利用影响 Royal Elementor 插件和模板(最高版本为 1.3.78)的严重漏洞。 由于该漏洞是在供应商发布补丁之前发现的,因此该漏洞被黑客用作零日漏洞。 “WP Royal”的 Royal Elemento...

安全资讯 阅读(9635)

登录

找回密码

注册